@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{
	font:12px/1.5 Tahoma,'\5FAE\8F6F\96C5\9ED1','Microsoft Yahei',"hiragino sans gb", Helvetica, Arial, "\5b8b\4f53", 'sans-serif';
	color:#333;
}
a {color:#333;
text-decoration: none;
-webkit-transition:color .2s ease-in-out;
-moz-transition:color .2s ease-in-out;
-o-transition:color .2s ease-in-out;
-ms-transition:color .2s ease-in-out;
transition:color .2s ease-in-out;
}
a:hover{
	color:#FF5722;
	text-decoration:none;
}
body{
	background: #fff;
}
h2{
	display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
/* 焦点图 */
.index_focus{
	float:left;
	position:relative;
	width:100%;
	height:460px;
	margin:80px auto 0;
	overflow:hidden;
	z-index:1;
}
.index_focus .bd li{
	display:none;
	position:absolute;
	left:0;
	top:0; 
	right: 0;
}

.index_focus_post{
	z-index:10;
	}
.index_focus .pic{
	height:auto;
	display:block;
}
.index_focus .pic:hover{
	text-decoration:none;
}
.index_focus .slide_nav{
	position:absolute;
	left:47%;
	bottom:4%;
}
.index_focus .slide_nav a{
	cursor:pointer;
	float:left;
	width: 26px;
	height: 4px;
	background:#000;
	opacity: .3;
	filter: alpha(opacity=30);
	margin-right: 5px;
}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{
	color:#9c0;
	background:#157efb;
	float:left;
	width: 26px;
	height: 4px;
	opacity: 1;
	filter: alpha(opacity=100);
/* 	opacity: .3;
	filter: alpha(opacity=30); */
}
.index_focus_pre,.index_focus_next{
	display:none;
	position:absolute;
	top:50%;
	margin-top:-18px;
	width:36px;
	height:36px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	z-index:10;
	background:url(../images/ico_sliding.png) no-repeat;
}
.index_focus_pre{
	left:1%;
	background-position:0 0;
}
.index_focus_pre:hover{
	background-position:0 -72px;
}
.index_focus_next{
	right:2%;
	background-position:0 -36px;
}
.index_focus_next:hover{
	background-position:0 -108px;
}
.index_focus_info{position:absolute;
	left:10%;
	bottom:12%;
	width:800px;
	height:200px;
	padding-bottom:10px;color:#fff;
	text-decoration:none;cursor:
	pointer;font-family:"\5fae\8f6f\96c5\9ed1";
	-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	background:url("../images/index_focus_bg.png") no-repeat;
	_background:none;
}
.index_focus_info h3{
	font-size:36px;
	line-height:70px;
	font-family:\5fae\8f6f\96c5\9ed1, \u9ed1\u4f53, "Lucida Grande";
	display:none;
}
.index_focus_info .text{
	width:500px;
	line-height:24px;
	font-size:14px;
	word-wrap:break-word;
	overflow:hidden;display:none;
}
.home_content{
	position: absolute;
	height: 0;
	/*top: -80px;*/
	left: 0;
	right: 0;
	border: 0;
	z-index: 10;
}

.text-yellow{
    color: #fb6a20;
}
.two_top_li5 .text-yellow{
    color: #fb6a20;
}
.border-yellow{
    border: 1px solid #fb6a20;
}
.two_list_dd .text-yellow{
    color: #fb6a20;
}

.two_top{
    height: 34px;
    line-height: 34px;
    background-color: #f9f9f9;
}
.two_w1180{
	position: relative;
    width: 1200px;
    height: 0;
    margin: 0 auto;
    z-index: 10000;
}
.two_top_li{
    position: relative;
    float: left;
    padding: 0 14px;
    border-left: 1px solid #f9f9f9;
    border-right: 1px solid #f9f9f9;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
    color: #666666;
    z-index: 11;
}
.two_top_li a{
    font-size: 12px;
    color: #666666;
}
.two_city_icon{
    display: block;
    float: left;
    margin: 11px 3px 0 0;
    width: 10px;
    height: 12px;
    background: url("../images/two_header-city_icon.png") no-repeat center;
}
.two_city_ul{
    position: absolute;
    left: -1px;
    top: 34px;
    padding: 5px 10px 5px 0;
    width: 460px;
    background: #fff;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 100;
}

.two_city_ul li{
    float: left;
    width: 140px;
    text-align: center;
}
.two_city_ul li a{
    display: inline;
    padding: 5px 8px;
    font-size: 12px;
}

.two_city_ul li .two_city_select {
    background-color: #FF5722;
    color: #ffffff;
}
.two_city_ul li a:hover{
    color: #FF5722;
    background-color: #ffffff;
}
.two_top_li1On{
    background-color: #ffffff;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.two_top_li4,.two_top_li5,.two_top_li6,.two_top_li7,.two_top_li8,.two_top_li9{
    float: right;
}
.two_top_li9{
    width: 68px;
    height: 34px;
    z-index: 1;
}

.two_top_li5,.two_top_li6,.two_top_li7,.two_top_li8{
    position: relative;
}
.two_top_li5 i,.two_top_li6 i,.two_top_li7 i,.two_top_li8 i{
    position: absolute;
    top: 11px;
    right: 0;
    display: block;
    width: 1px;
    height: 12px;
    background-color: #ebebeb;
}
.two_top_li4:hover a,.two_top_li6:hover a,.two_top_li7:hover a{
    color: #FF5722;
}

.sub2{
    width: 460px;
    padding-top: 15px;
    padding-left: 20px;
    right: -1px;
    top: 34px;
    position: absolute;
    background: #fff;
    line-height: 26px;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 100;
}
.sub2 li{
    float: left;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
}
.sub2 li a:hover{
    color: #FF5722;
}
.sub2 li a span{
    width: 30px;
    height: 30px;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
    float: left;
}

.sub2 li a span img{
    width: 100%;
    height: 100%;
}
.sub3{
    display: none;
    width: 160px;
    height: 150px;
    left: -30px;
    top: 34px;
    position: absolute;
    background: #fff;
    line-height: 26px;
    border: 1px solid #eee;
    border-top: none;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);
    z-index: 100;
}

.sub3 li a {
    display: block;
    width: 120px;
    height: 120px;
    margin: 15px auto 0;
    background: url("../images/qiyebm.jpg") no-repeat center;
}
.two_code_icon{
    float: left;
    margin: 11px 4px 0 0;
    width: 12px;
    height: 12px;
}
.two_bottom{
    position: absolute;
    top: 14px;
    right: 15px;
    width: 11px;
    height: 6px;
    background-image: url("../images/two_bottom.png");
    background-repeat: no-repeat;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .2s;
    z-index: 2;
}

.two_nav{
    position: relative;
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #f5f5f5;
}
.two_nav_li{
    float: left;
    padding: 0 20px;
    font-size: 16px;
    color: #333333;
    line-height: 80px;
}
.nav_li1{
    position: relative;
    float: left;
    padding: 0 20px;
    font-size: 16px;
    color: #333333;
    line-height: 80px;
}
.two_nav_li i{
    display: block;
    position: absolute;
    top: 24px;
    right: -4px;
    width: 20px;
    height: 12px;
    background: url("../images/two_flag.png") no-repeat center;
}
.two_nav_li a:hover{
    text-decoration: none;
	border-bottom: 1px solid #FF5722;
	color: #FF5722;
	padding-bottom: 10px;
}
.two_nav_li9 a:hover{
    color: #FF5722;
}
.two_nav_li1{
    padding: 0 20px 0 0;
    height: 60px;
}
.two_nav_li1 img{
    padding-top: 17px;
}
.two_nav_li2{
    position: relative;
    margin: 0 80px 0 50px;
    padding: 0;
    width: 95px;
    height: 80px;
    color: #157efb;
    cursor: pointer;
    line-height: 80px;
}
.two_whole-icon{
    float: left;
    margin-top: 35px;
    margin-right: 7px;
    width: 15px;
    height: 11px;
}
.two_arrow_icon{
    position: absolute;
    top: 38px;
    right: 0;
    width: 10px;
    height: 5px;
    background-image: url("../images/two_arrow_icon.png");
    background-repeat: no-repeat;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .2s;
}
.two_nav_li9{
    position: relative;
    float: right;
    margin-top: 23px;
    padding: 0;
    width: 190px;
    height: 32px;
    line-height: 32px;
    border-radius: 4px;
    border: 1px solid #f6f6f6;
}
.two_nav_li9 input{
    position: absolute;
    
    left: 10px;
    width: 118px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
    border: none;
}
.two_nav_li9 a{
    float: right;
    display: inline-block;
    width: 50px;
    height: 100%;
    text-align: center;
    font-size: 12px;
    color: #999999;
}
.phcolor{
    font-size: 12px;
    color: #999999;
}

#navigation{
	float:right;
}




.two_leftNav-c{
    display:block;
    position: absolute;
    top: 80px;
    left: -224px;
    width: 228px;
    /*background-color: #ffffff;
    box-shadow: 1px 3px 5px 0 rgba(8, 40, 77, 0.1);*/
    background-color: transparent;
}
.two_leftNav_box{
	display: none;
	width: 972px;
	overflow: hidden;
}
.home_div{
	display: none;
}
.two_city_ul{
	z-index: 600;
}


.w_content{
	width: 1200px;
	margin: 0 auto;
	
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}



.home_nav_left{
    float: left;
    padding: 10px 0;
    height: 440px;

}
.two_nav_bg{
	position: absolute;
	left: 0;
	top: 80px;
	width: 228px;
	height: 460px;
    background: url(../images/nav—bg.png) no-repeat;
}
.home_nav_left .clearFix{
	
}
.home_nav_left_li{
    padding: 0 30px;
    width: 168px;
    height: 63px;
     *height: 60px;
    line-height: 63px;
/*     background: url(../images/nav_li_bg.png) no-repeat;
    background-size: 100% 100%; */
}
.home_nav_left_li:hover{
	background: #fff;
}
.home_nav_left_li:hover .home_nav_left_type a{
	color:#FF5722;
}
.home_nav_left_liOn{
    background: #ffffff;
    color: #666666;
}
.home_nav_left_liOn p{
	 color: #666666;
}
.home_nav_left_icon{
    float: left;
    display: block;
    margin-top: 15px;
    margin-right: 12px;
    width: 30px;
    height: 30px;
    background: url("../images/two_leftNav_iocn1-1.png") no-repeat center;
}
.home_nav_left_icon2{
    background: url("../images/two_leftNav_iocn2-1.png") no-repeat center;
}
.home_nav_left_icon3{
    background: url("../images/two_leftNav_iocn3-1.png") no-repeat center;
}
.home_nav_left_icon4{
    background: url("../images/two_leftNav_iocn4-1.png") no-repeat center;
}
.home_nav_left_icon5{
    background: url("../images/two_leftNav_iocn5-1.png") no-repeat center;
}
.home_nav_left_icon6{
    background: url("../images/two_leftNav_iocn6-1.png") no-repeat center;
}
.home_nav_left_icon7{
    background: url("../images/two_leftNav_iocn7-1.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon1{
    background: url("../images/two_leftNav_iocn1.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon2{
    background: url("../images/two_leftNav_iocn2.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon3{
    background: url("../images/two_leftNav_iocn3.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon4{
    background: url("../images/two_leftNav_iocn4.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon5{
    background: url("../images/two_leftNav_iocn5.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon6{
    background: url("../images/two_leftNav_iocn6.png") no-repeat center;
}
.home_nav_left_liOn .home_nav_left_icon7{
    background: url("../images/two_leftNav_iocn7.png") no-repeat center;
}
.home_nav_left_right{
    float: left;
}
.home_nav_left_type{
    display: block;
    padding-top: 12px;
    line-height: 20px;
    font-size: 16px;
}
.home_nav_left_type a{
    color: #fff;
}

.home_nav_left_text{
    display: block;
    line-height: 20px;
}

.home_nav_left_text a{
    font-size: 12px;
    color: #999999;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    width:60px;
    display:block;
    float:left;
}

.home_nav_left_liOn .home_nav_left_type a,.home_nav_left_liOn .home_nav_left_text a{
    color: #666666;
}
.home_nav_left_type a:hover,.home_nav_left_text a:hover{
    color: #FF5722;
}
.home_nav_left_box{
    float: left;
}
.two_list_left,.two_list_right{
    float: left;
}
.two_list_left{
    width: 720px;
    min-height: 432px;
    padding: 15px 10px;
    background: #fff;
    border:1px solid #eee;
    margin-left:-1px;
}
.two_list_dl{
    float: left;
    margin-top: 5px;
}
.two_list_dt,.two_list_dd{
    float: left;
    line-height: 40px;
}
.two_list_dt{
    position: relative;
    padding-left: 25px;
    width: 95px;
    height: 40px;
    line-height: 40px;
    *line-height: 38px;
}
.two_list_dt a{
    font-size: 14px;
    color: #333333;
}

.two_list_dt i{
    position: absolute;
    top: 16px;
    right: 16px;
    display: block;
    width: 5px;
    height: 8px;
    background: url("../images/two_list_dt_icon.png") no-repeat center;
}
.two_list_dd{
    width: 580px;
}
.two_list_dd a{
    float: left;
    display: block;
    height: 30px;
    padding-left: 30px;
    font-size: 14px;
    color: #999999;
    white-space: nowrap;
}
.two_list_dt a:hover,.two_list_dd a:hover{
    color: #FF5722;
}
.two_list_right{
    width: 210px;
    height: 462px;
    background-color: #fbfbfb;
}
.two_list_right div{
    vertical-align: middle;
    padding-top: 2px;
    height: 152px;
    text-align: center;
}




/*百城千店*/
.H_bannerR{
	margin-top: 10px;
	width: 240px;
	height: 440px;
	float: right;
	position: relative;
    z-index: 600;
}
.H_bcqd{
	height: 248px;
	padding: 30px 13px 0;
	background: url(../images/bcqd_bg.png) no-repeat;
	text-align: center;
	color: #fff;

}
.H_bcqdTop{
	padding-bottom: 15px;
	border-bottom: 1px solid #bec1f1;
	font-size: 12px;
}
.H_bcqdTop img{
	width: 123px;
	height: 37px;
	margin: 0 auto 15px;
	display: block;
}
.H_bcqdTop p{
	line-height: 1.6;
}
.H_bcqdB p{
	overflow: hidden;
	color: #fff;
	font-size: 18px;
	padding: 22px 10px 5px;
}
.H_bcqdB p span{
	float: left;
	line-height: 1.2;
}
.H_bcqdB p span.H_spanTwo{
	float: right;
	padding-right:5px;
}
.H_bcqdB p b{
	font-size: 12px;
	display: block;
	margin-top: 6px;
}
.H_bcqdB p.H_store{
	padding: 20px 0 25px;				
}
.H_bcqdB p.H_store a{
	float: left;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	background: #5366b4;
	border-radius: 30px;
	padding: 0 15px;
}

.H_bcqdB p.H_store a:hover{
	background: #FF5722;
}
.H_bcqdB p.H_store a.H_partner{
	float: right;
	background: #ec3a31;
}
.H_bcqdB p.H_store a.H_partner:hover{
	background: #FF5722;
}
.H_bannerR ul{
	overflow: hidden;
	background: #f6f6f6;
	margin-top: 10px;
}
.H_bannerR ul li{
	float: left;
	width: 119px;
	height: 75px;
	background: #fff;
	text-align: center;
	color: #000000;
	font-size: 14px;
	line-height: 115px;
	margin-bottom: 2px;
}
.H_bannerR ul li a:hover{
	color: #000;
}
.H_bannerR ul li.H_liTwo{
	float: right;
}
/* .H_bannerR ul li img{
	width: 27px;
	height: 27px;
	display: block;
	margin: 15px auto 0;
} */

.two_leftNav-c{
	position: absolute;
	top: 80px;
	left: 0;
	z-index: 100000;
}
.two_nav_ul{
	height: 80px;
}
.four_active li a{
	background:#fff;
	width: 114px;
	height: 75px;
	display:block;
}
.four_active li.H_liOne a{
	background: #fff url(../images/H_sxy.png) no-repeat center 15px;
}
.four_active li.H_liOne:hover a{
	background: url(../images/icon01.png) no-repeat center 15px;
}
.four_active li.H_liSecond a{
	background: #fff url(../images/H_cygl.png) no-repeat center 15px;
}
.four_active li.H_liSecond:hover a{
	background: url(../images/icon02.png) no-repeat center 15px;
}
.four_active li.H_liThree a{
	background: #fff url(../images/H_jsys.png) no-repeat center 15px;
}
.four_active li.H_liThree:hover a{
	background: url(../images/icon03.png) no-repeat center 15px; 
}
.four_active li.H_liFour a{
	background: #fff url(../images/H_sbcx.png) no-repeat center 15px;
}
.four_active li.H_liFour:hover a{
	background: url(../images/icon04.png) no-repeat center 15px;
}


/*980响应式*/
@media screen and (max-width: 1250px) {
    .two_w1180{
        width: 980px;
        margin: 0 auto;
    }
   .two_nav_li {
        padding: 0 13px;
    }
    .two_nav_li2 {
        margin: 0 10px 0 50px;
        width: 82px;
    }
    .two_nav_li1 {
        padding: 0 13px 0 0;
    }
    .two_nav_li9 {
        padding: 0;
        width: 150px;
    }
    .two_nav_li9 input {
        width: 90px;
    }
    .two_nav_li9 a {
        width: 40px;
    }
    .two_leftNav {
        left: -217px;
        width: 980px;
    }
    .two_list_left {
        width: 730px;
        min-height: 432px;
        padding: 15px 10px;
    }
    .two_list_right{
        display: none;
    }
    .two_nav_li i {
        right: -10px;
    }
    .two_list_dt i {
        right: 16px;
    }
    .two_list_dd {
        width: 610px;
    }
	.two_leftNav-c {
    	left: 0;
    }
	.two_leftNav_box{
		display: none;
		width: 754px;
		height: 460px;
		overflow: hidden;
	}
	
}
.H_enterprise h2{
	text-align: center;
    color: #424242;
    font-size: 24px;
    line-height: 100px;
}

.hot{
    background-color:#f2f2f2;
    padding-bottom:20px;
}
.hot .title{
    line-height:110px;
    text-align:center;
    font-size:24px;
    font-family:Microsoft Yahei;
}
.hot_items{
    width:1200px;
    margin:0 auto;
}
.hot_items li{
    width:364px;
    height:222px;
    margin-right:15px;
    margin-bottom:15px;
    box-sizing:border-box;
    padding:30px 140px 30px 30px;
    background-color:#FFF;
    float:left;
    cursor:pointer;
    position:relative;
}
.hot_items li a{
    display:block;
}
.item_title{
    font-size:18px;
    line-height:38px;
    color:#333;
}
.summary{
    font-size:12px;
    color:#666;
    line-height:32px;
}
.price{
    font-size:16px;
    line-height:64px;
    color:#f63939;
}
.price span{
    font-size:24px;
}

.hot_items .the_second{
    width:760px;
    padding:30px 567px 30px 30px;
}
.hot_items .hot_icon{
    width:110px;
    height:96px;
    position:absolute;
    right:30px;
    top:50%;
    margin-top:-48px;
}
.the_second .hot_icon{
    width:537px;
    height:148px;
    top:50%;
    margin-top:-74px;
}
.hot_icon1{
    background:url('/images/hot_icon1.png') left center no-repeat;
}
.hot_icon2{
    background:url('/images/hot_icon2.png') left center no-repeat;
}
.hot_icon3{
    background:url('/images/hot_icon3.png') left center no-repeat;
}
.hot_icon4{
    background:url('/images/hot_icon4.png') left center no-repeat;
}
.hot_icon5{
    background:url('/images/hot_icon5.png') left center no-repeat;
}

.hot_items .actived{
    background-color:#FF5722;
}
.actived .item_title,
.actived .summary,
.actived .price{
    color:#FFF;
}
.actived .hot_icon{
    background-position:-110px 0;
}
.actived.the_second .hot_icon{
    background-position:-537px 0;
}
.mr0{
    margin-right:0!important;
}

.index_banner{
	width: 100%;
    background: url('/images/footer-banner.png') left center no-repeat;
    /* min-height: 782px; */
    padding: 125px 0 125px;
}

.gongshang{
	background: url('/images/gongshang.png') left center no-repeat;
	width: 200px;
	height: 200px;
}
.caishui{
	background: url('/images/caishui.png') left center no-repeat;
	width: 200px;
	height: 200px;
}
.zhishi{
	background: url('/images/zhishi.png') left center no-repeat;
	width: 200px;
	height: 200px;
}
.qita{
	background: url('/images/qita.png') left center no-repeat;
	width: 200px;
	height: 200px;
}
.actived_pic{
	background-position:-200px 0;
}
.cont{
	position: absolute;
    padding: 5px 20px;
	background-color: #f2f2f2;
	opacity: 1;
	line-height: 40px;
	left: 410px;
	z-index: 99;
}
.index-sublist li p.mcate-item-bd{width:475px}}
.index-sublist{text-align:left}
.index-sublist li{width:100%}
.index-sublist li h3 a:hover{color:#FF5722; border: none;}
.index-sublist li h3.mcate-item-hd{font-size:14px;line-height:22px;width:80px;padding:17px 10px 0 0;float:left;font-weight:bolder}
.index-sublist li p.mcate-item-bd{border-bottom:1px solid #e8e9eb;margin-left:90px;padding:5px 0}
.index-sublist li p.mcate-item-bd a{padding:4px 0;margin-right:22px;font-size:12px;color:#999;display:inline-block}
.index-sublist li p.mcate-item-bd a.recom,.index-sublist li p.mcate-item-bd a:hover{color:#FF5722; border: none;}

* {
	padding: 0;
	margin: 0;
	border: none;
}
ul, ol, li {
	list-style: none;
}
em, i {
	font-style: normal;
}
a {
	text-decoration: none;
	color: #333;
}
img {
	display: inline-block;
	border: 0 none;
}
body {
	color: #333;
	font-family: 'Microsoft YaHei', Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	overflow-x: hidden;
	width: 100%;
	height:2000px;
	font-size: 14px;
}
.clear:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #ff5722 url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #ff5722 url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #ff5722 url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #ff5722 url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}

